> ## Documentation Index
> Fetch the complete documentation index at: https://cantonfoundation-feature-integrate-google-analytics.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# /v0/round-totals

> **Deprecated**. List Amulet statistics for up to 200 closed rounds.



## OpenAPI

````yaml /openapi/splice/scan/scan.yaml post /v0/round-totals
openapi: 3.0.0
info:
  title: Scan API
  version: 0.0.1
servers:
  - url: https://example.com/api/scan
security: []
tags:
  - name: external
    description: >
      These endpoints are intended for public usage and will remain
      backward-compatible.
  - name: internal
    description: >
      For internal usage only, not guaranteed to be stable or
      backward-compatible.
  - name: deprecated
    description: |
      These endpoints are deprecated and will be removed in a future release.
  - name: scan
    description: |
      The internal and external endpoints.
  - name: pre-alpha
    description: |
      Still under active development, highly unstable. Do not use in production.
paths:
  /v0/round-totals:
    post:
      tags:
        - deprecated
      summary: /v0/round-totals
      description: '**Deprecated**. List Amulet statistics for up to 200 closed rounds.'
      operationId: listRoundTotals
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/ListRoundTotalsRequest'
      responses:
        '200':
          description: ok
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ListRoundTotalsResponse'
        '400':
          $ref: '#/components/responses/400'
        '404':
          $ref: '#/components/responses/404'
        '500':
          $ref: '#/components/responses/500'
      deprecated: true
components:
  schemas:
    ListRoundTotalsRequest:
      type: object
      required:
        - start_round
        - end_round
      properties:
        start_round:
          type: integer
          format: int64
        end_round:
          type: integer
          format: int64
    ListRoundTotalsResponse:
      type: object
      required:
        - entries
      properties:
        entries:
          type: array
          items:
            $ref: '#/components/schemas/RoundTotals'
    RoundTotals:
      type: object
      required:
        - closed_round
        - closed_round_effective_at
        - app_rewards
        - validator_rewards
        - change_to_initial_amount_as_of_round_zero
        - change_to_holding_fees_rate
        - cumulative_app_rewards
        - cumulative_validator_rewards
        - cumulative_change_to_initial_amount_as_of_round_zero
        - cumulative_change_to_holding_fees_rate
        - total_amulet_balance
      properties:
        closed_round:
          type: integer
          format: int64
        closed_round_effective_at:
          type: string
          format: date-time
        app_rewards:
          type: string
        validator_rewards:
          type: string
        change_to_initial_amount_as_of_round_zero:
          type: string
        change_to_holding_fees_rate:
          type: string
        cumulative_app_rewards:
          type: string
        cumulative_validator_rewards:
          type: string
        cumulative_change_to_initial_amount_as_of_round_zero:
          type: string
        cumulative_change_to_holding_fees_rate:
          type: string
        total_amulet_balance:
          type: string
    ErrorResponse:
      type: object
      required:
        - error
      properties:
        error:
          type: string
  responses:
    '400':
      description: bad request
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/ErrorResponse'
    '404':
      description: not found
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/ErrorResponse'
    '500':
      description: internal server error
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/ErrorResponse'

````